openSUSE Security Update : autotrace (openSUSE-SU-2013:1044-1)

Medium Nessus Plugin ID 75051


The remote openSUSE host is missing a security update.


This update of autotrace fixes a buffer overflow issue.

- Fix stack-based buffer overflow in bmp parser (CVE-2013-1953.patch, bnc#815382, CVE-2013-1953).


Update the affected autotrace packages.

See Also

Plugin Details

Severity: Medium

ID: 75051

File Name: openSUSE-2013-515.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2016/05/09

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:ND

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:autotrace, p-cpe:/a:novell:opensuse:autotrace-debuginfo, p-cpe:/a:novell:opensuse:autotrace-debugsource, p-cpe:/a:novell:opensuse:autotrace-devel, p-cpe:/a:novell:opensuse:libautotrace3, p-cpe:/a:novell:opensuse:libautotrace3-debuginfo, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/06/05

Reference Information

CVE: CVE-2013-1953

BID: 59075

OSVDB: 92530